/* MENU */
#menuSuperior {
    position: absolute;
    top:85px;
    right: 0;
    text-align: right;
    z-index: 1500;}
    
    #menuSuperior ul li { list-style:none;
        display: inline-block;
        font:300 0.9em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
        font-weight: lighter;
    	margin: 0;
    	padding: 0;
        position: relative;
    	top:0;}
    #menuSuperior ul li a {
        color:#000;
        padding: 10px 15px 5px 15px;
        text-decoration: none;}

    #menuSuperior ul li a:hover, #menuSuperior ul li a.activo {
        border:1px transparent #38312B;
        border-radius: 5px;
        background: #8F141A;}
        
        #menuSuperior ul li a.activo {color:#F4F0E1;}
        #menuSuperior ul li a:hover {color: #FBBA00;}
        
        #menuSuperior ul li.marcador {background: transparent url(../images/proyecto/marcador_submenu.png) 0 0 no-repeat;}


ul.submenuSuperior { 
    background: #8F141A ;
    display: none;
    left: 0;
    z-index: 1500;
    padding-top: 10px;
    position: absolute;
    top: 30px !important;
    width: auto;
    border-radius: 5px;}
    
   .submenuSuperior li {
        
        text-align: left;
        display: block !important;
        font-size: 0.9em !important;
        margin-bottom: 10px !important;
        padding-bottom:10px !important;
        border-bottom:1px solid #9E191B;
        width: 190px;}
        
   #menuContacto .submenuSuperior li { 
        width: 135px !important;}        
        
        .submenuSuperior li.ultimo {
            border: 0;
            margin-bottom:5px !important}
        
    .submenuSuperior li a {
        background: transparent url(../images/proyecto/ico_submenu.png) 0 13px no-repeat !important;
        color:#FBBA00 !important;
        margin-left:15px;
        border:0 !important;}
        
        .submenuSuperior li a:hover{
            color:#fff !important;
            background: url(../images/proyecto/ico_submenu_hover.png) 0 13px no-repeat !important;}
            
        